<?xml version="1.0" encoding="utf-8"?>
<resources>

    <declare-styleable name="LabelValueCustomView">
        <!-- 小标题 -->
        <attr name="subTitleText" format="string" />
        <!-- 左边标题 -->
        <attr name="labelText" format="string" />
        <!-- 右边默认值 -->
        <attr name="valueText" format="string" />
    </declare-styleable>
</resources>